prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 ServiceFramework
Description: Qt ServiceFramework module
Version: 5.4.0
Libs: -L${libdir} -lQt5ServiceFramework 
Cflags: -I${includedir}/QtServiceFramework -I${includedir}
Requires: Qt5Core

